Version 0.0.9 released

Due to a users request I added Max OS-X support. If you do not need it, there is no need to upgrade.

Posted by Wilfried Holzke 2007-02-26

Log in to post a comment.